-- 基础信息
base_info = {
	group_id = 133308404
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 404001, monster_id = 28060401, pos = { x = -1803.730, y = 176.026, z = 4777.797 }, rot = { x = 0.000, y = 49.372, z = 0.000 }, level = 32, drop_tag = "走兽", pose_id = 3, area_id = 26 },
	{ config_id = 404002, monster_id = 28060401, pos = { x = -1780.274, y = 175.369, z = 4770.161 }, rot = { x = 0.000, y = 242.892, z = 0.000 }, level = 32, drop_tag = "走兽", pose_id = 3, area_id = 26 },
	{ config_id = 404003, monster_id = 28060401, pos = { x = -1784.434, y = 173.798, z = 4777.235 }, rot = { x = 0.000, y = 291.161, z = 0.000 }, level = 32, drop_tag = "走兽", pose_id = 3, area_id = 26 },
	{ config_id = 404004, monster_id = 28060401, pos = { x = -1792.982, y = 175.376, z = 4766.257 }, rot = { x = 0.000, y = 326.209, z = 0.000 }, level = 32, drop_tag = "走兽", pose_id = 3, area_id = 26 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 404001, 404002, 404003, 404004 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
